<template>
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g opacity="0.5">
      <path
        d="M12.6668 14.0001H5.3335V4.66675H12.6668V14.0001ZM12.6668 3.33341H5.3335C4.97987 3.33341 4.64074 3.47389 4.39069 3.72394C4.14064 3.97399 4.00016 4.31313 4.00016 4.66675V14.0001C4.00016 14.3537 4.14064 14.6928 4.39069 14.9429C4.64074 15.1929 4.97987 15.3334 5.3335 15.3334H12.6668C13.0205 15.3334 13.3596 15.1929 13.6096 14.9429C13.8597 14.6928 14.0002 14.3537 14.0002 14.0001V4.66675C14.0002 4.31313 13.8597 3.97399 13.6096 3.72394C13.3596 3.47389 13.0205 3.33341 12.6668 3.33341ZM10.6668 0.666748H2.66683C2.31321 0.666748 1.97407 0.807224 1.72402 1.05727C1.47397 1.30732 1.3335 1.64646 1.3335 2.00008V11.3334H2.66683V2.00008H10.6668V0.666748Z"
        fill="#F0F6FC" />
    </g>
  </svg>
</template>